-- Generated at 2021-05-16T11:57:10Z on motiejus@mtpad.i.jakstys.lt
-- Rivers: Visinčia|Šalčia|Nemunas
--
-- PostgreSQL database dump
--

-- Dumped from database version 13.2
-- Dumped by pg_dump version 13.2

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

DROP TABLE public.wm_rivers;
SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: wm_rivers; Type: TABLE; Schema: public; Owner: osm
--

CREATE TABLE public.wm_rivers (
    id integer,
    name text,
    way public.geometry
);


ALTER TABLE public.wm_rivers OWNER TO osm;

--
-- Data for Name: wm_rivers; Type: TABLE DATA; Schema: public; Owner: osm
--

COPY public.wm_rivers (id, name, way) FROM stdin;
3	Nemunas	[encoded data, 235450 characters]
107	Šalčia	[encoded data, 356090 characters]
108	Visinčia	[encoded data, 359738 characters]
547	Nemunas (Rusnė)	[encoded data, 63738 characters]
\.


--
-- PostgreSQL database dump complete
--

